---
document: modulemd
version: 2
data:
  name: pki-core
  stream: "10.6"
  version: 8050020220218125135
  context: d322bf45
  arch: ppc64le
  summary: PKI Core module for PKI 10.6 or later
  description: >-
    A module for PKI Core packages for PKI version 10.6 or later.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      golang-ecosystem: [1.0]
      javapackages-tools: [201801]
      pki-deps: [10.6]
      platform: [el8]
    requires:
      pki-deps: [10.6]
      platform: [el8]
  references:
    community: https://www.dogtagpki.org
    documentation: https://www.dogtagpki.org
    tracker: https://github.com/dogtagpki/pki/issues
  components:
    rpms:
      jss:
        rationale: JSS packages
        ref: 716ef95600d15096ca7227e709a18f5ee132f1c9
        arches: [ppc64le]
      ldapjdk:
        rationale: LDAP JDK packages
        ref: 52f2ba489636934cd36500567c4c44d4fbed8950
        buildorder: 1
        arches: [ppc64le]
      pki-core:
        rationale: PKI Core packages
        ref: 5e63d40a69055cb1f602e5f36aca4a35f11b891d
        buildorder: 2
        arches: [ppc64le]
      tomcatjss:
        rationale: TomcatJSS packages
        ref: 0e65f98d7f87007236ab9b6eadaa90cfa2974c51
        buildorder: 1
        arches: [ppc64le]
  artifacts:
    rpms:
    - jss-0:4.9.1-1.module_el8.5.0+242+8c2ef225.ppc64le
    - jss-0:4.9.1-1.module_el8.5.0+242+8c2ef225.src
    - jss-debuginfo-0:4.9.1-1.module_el8.5.0+242+8c2ef225.ppc64le
    - jss-debugsource-0:4.9.1-1.module_el8.5.0+242+8c2ef225.ppc64le
    - jss-javadoc-0:4.9.1-1.module_el8.5.0+242+8c2ef225.ppc64le
    - ldapjdk-0:4.23.0-1.module_el8.5.0+242+8c2ef225.noarch
    - ldapjdk-0:4.23.0-1.module_el8.5.0+242+8c2ef225.src
    - ldapjdk-javadoc-0:4.23.0-1.module_el8.5.0+242+8c2ef225.noarch
    - pki-acme-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - pki-base-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - pki-base-java-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - pki-ca-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - pki-core-0:10.11.2-4.module_el8.5.0+242+8c2ef225.src
    - pki-core-debuginfo-0:10.11.2-4.module_el8.5.0+242+8c2ef225.ppc64le
    - pki-core-debugsource-0:10.11.2-4.module_el8.5.0+242+8c2ef225.ppc64le
    - pki-kra-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - pki-server-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - pki-symkey-0:10.11.2-4.module_el8.5.0+242+8c2ef225.ppc64le
    - pki-symkey-debuginfo-0:10.11.2-4.module_el8.5.0+242+8c2ef225.ppc64le
    - pki-tools-0:10.11.2-4.module_el8.5.0+242+8c2ef225.ppc64le
    - pki-tools-debuginfo-0:10.11.2-4.module_el8.5.0+242+8c2ef225.ppc64le
    - python3-pki-0:10.11.2-4.module_el8.5.0+242+8c2ef225.noarch
    - tomcatjss-0:7.7.0-1.module_el8.5.0+242+8c2ef225.noarch
    - tomcatjss-0:7.7.0-1.module_el8.5.0+242+8c2ef225.src
...
